Amazon Audible CVE-2017-17069 DLL Loading Local Privilege Escalation Vulnerability

Amazon Audible is prone to a local privilege-escalation vulnerability.

Local attackers may exploit this issue to execute arbitrary code with administrative privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus